body {
    background-color: rgb(245, 234, 232);
    text-align: center;
    margin: 64px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #555;
}

img.logo {
    width: 25%;
    min-width: 200px;
}

.socials img {
    width: 44px;
    margin: 8px;
}

.socials img:hover {
    width: 48px;
    margin: 6px;
}

.socials a {
    text-decoration: none;
}
